.node--view-mode-full ul{
   padding-left: 20px;
}
.node--view-mode-full ul li{
   list-style: disc;
}
/*
@media only screen and (max-width: 375px) {
	.block-logo {
		display: block;
		margin: 0 auto;
		max-width: 100%;
		height: 80px; 
	}
} */

#block-sitebranding {
	display: block;
	width: 100%;
	width: 600px !important;
	height: auto;
	
}

.header-right img{
	margin-top: 5px;
	width: 460px;
	height: 80px;
}

.block-logo img{
	float: left;
	display:block;
	margin-top: -6px;
	max-width: 100%;
	width:100%;
	height: auto;
}

@media only screen and (max-width: 375px) {
	.block-logo img {
		display: block;
		margin: 0 auto;
		max-width: 290px !important;
		height: 45px;
	}
}



@media only screen and (max-width: 414px) {
	.block-logo img {
		display: block;
		margin: 0 auto;
		max-width: 360px;
		height: 50px;
	}
}



.node-detail .field--name-field-tags{ margin-top: 20px;} 
		  
		  
.node-detail .field--name-field-tags .field__item{ padding: 5px 15px; background: #f5f5f5; float: left; margin-right: 15px;} 


#edit-submit-pengumuman-us-2021 {
    float: right;
    margin-right: 390px;
    margin-top: -35px;
    height: 36px;
}

.post-meta-wrap.caption-title {
	visibility: hidden;
}